View Issue Details

IDProjectCategoryView StatusLast Update
0000902ScribusStory Editor / Text Framespublic2004-08-02 14:21
ReporterRunico Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformAthlon XPOSMandrakeOS Version10.0
Product Version1.1.7 
Target VersionFixed in Version 
Summary0000902: hyphenate in linked text frames
DescriptionIf I hyphenate a linked text frames, only hyphenate the text on that frame, but don't hyphenate the text in linked frames.

TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-07-29 18:48 Runico New Issue
2004-07-29 19:42 cbradney Status new => assigned
2004-07-29 19:42 cbradney Assigned To => fschmid
2004-08-01 15:19 fschmid Status assigned => resolved
2004-08-01 15:19 fschmid Resolution open => fixed
2004-08-02 14:21 cbradney Status resolved => closed
2006-05-16 22:24 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames